Skip to main content
DELETE
/
sections
/
{section_id}
/
groups
/
{group_id}
Delete Group
curl --request DELETE \
  --url https://api.partoo.co/v2/sections/{section_id}/groups/{group_id} \
  --header 'x-APIKey: <api-key>'
{
  "status": "success",
  "id": 1
}

Documentation Index

Fetch the complete documentation index at: https://developers.partoo.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-APIKey
string
header
required

The authentication system on Partoo API is using API Key that should be put in the header of the request (the name of the header is x-APIKey). An api_key is linked to a user. This user's role will give you different access level to the API features.

Path Parameters

section_id
integer
required

Section ID

group_id
integer
required

Group ID

Response

OK

status
enum<string>

Request status

Available options:
success
id
integer

ID of the deleted group

Example:

1